/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");
/*------------------------------------------------*/
/*---------------[DIVI MOBILE MENU]---------------*/
/*------------------------------------------------*/
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/* HIDE / SHOW MOBILE PHONE */
.mobile-only { 
	display: none!important; 
}
@media only screen and ( max-width: 980px ) {
.mobile-only { display: block!important;
}
}
#main-header .et_mobile_menu li.hide-mobile, li.show-mobile{
	display:none!important;
}
@media only screen and ( max-width: 980px ) {
li.show-mobile {
	display:block!important;
}
}
@media only screen and ( max-width: 767px ) {
li.hide-mobile {
	display:none!important;
}
}
/*--------------------------------------------------------*/
/*--------------------[DISPLAY NONE]----------------------*/
/*--------------------------------------------------------*/
.BBFormContainer[data-bbox-part-id="ed58bc9d-435e-4ff6-86a7-a9cae68411c3"] .BBFormSubmitbutton{
    background-color: #79c043 !important;
    border: medium none !important;
    border-radius: 3px!important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 10px 15px !important;
	box-shadow: none!important;
	width: 100%!important;
}
.BBFormContainer[data-bbox-part-id="ed58bc9d-435e-4ff6-86a7-a9cae68411c3"] .BBFormTextbox {
    padding: 10px !important;
	border: 1px solid #ededed!important;
	box-shadow: none!important;
	font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif!important;
	font-size: 14px!important;
	margin-bottom: 10px!important;
	width: 100%!important;
}
.BBFormContainer[data-bbox-part-id="ed58bc9d-435e-4ff6-86a7-a9cae68411c3"] .BBFormButtonRow {
    margin-top: 0!important;
}
.BBFormContainer[data-bbox-part-id="ed58bc9d-435e-4ff6-86a7-a9cae68411c3"] .BBFormFieldContainer {
    margin-top: 0!important;
    margin-bottom: 0!important;
}
.BBFormContainer[data-bbox-part-id="ed58bc9d-435e-4ff6-86a7-a9cae68411c3"] {
    padding: 0!important;
}
[data-bbox-part-id='ed58bc9d-435e-4ff6-86a7-a9cae68411c3'].BBFormContainer .BBFormSectionHeading label {
    font-size: 16px!important;
    color: #4d4d4d!important;
    font-weight: bold!important;
}
.BBFormContainer[data-bbox-part-id="ed58bc9d-435e-4ff6-86a7-a9cae68411c3"] .BBFormSection {
    margin: 0!important;
}
.BBFormContainer[data-bbox-part-id="ed58bc9d-435e-4ff6-86a7-a9cae68411c3"] .BBFormSectionHeading {
    margin: 0 0 10px 0!important;
}
/*--------------------------------------------------------*/
/*--------------------[DISPLAY NONE]----------------------*/
/*--------------------------------------------------------*/
#et-info, div.footer-widget .logo h4.title, .a11y-non-responsive.a11y-toolbar.ltr.left, .left-menu .menu-item.current_page_item, .left-menu .displaynone.menu-item, #top-menu li.home.menu-item {
	display: none!important;
}
/*-------------------------------------------------------*/
/*------------------------[WEBFONT]----------------------*/
/*-------------------------------------------------------*/

@font-face {
    font-family: 'sunnyfield_mixbrushmedium';
    src: url('sunnyfieldmixbrush-medium-webfont.woff2') format('woff2'),
    url('sunnyfieldmixbrush-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*---------------------------------------------------------------------*/
/*-------------------------[LOGO & NAVIGATION]-------------------------*/
/*---------------------------------------------------------------------*/
/* LOGO */
#logo {
    margin-top: -40px;
}
img#logo:hover {
    opacity: 0.75;
}
/* SWAP LOGO */
.page-id-7328 #logo {
content: url("images/sunnyfield-enterprises-logo.png");
}
/* PRIMARY NAVIGATION */
#et-top-navigation {
    padding: 140px 0 0 0!important;
}
#top-menu li a {
    padding-bottom: 30px!important;
}
#top-menu li {
    padding-right: 15px;
}
.nav li ul {
    width: 300px;
    top: 44px;
}
.nav li li ul {
    left: 300px;
}
#top-menu li li a {
    width: 260px;
    padding: 6px 20px!important;
}
/* WIDE SUB MENU */
ul#top-menu.nav .widest-sub ul.sub-menu {
    width: 480px;
}
ul#top-menu.nav .widest-sub ul.sub-menu li a {
    width: 440px;
}
ul#top-menu.nav .wide-sub ul.sub-menu {
    width: 400px;
}
ul#top-menu.nav .wide-sub ul.sub-menu li a {
    width: 360px;
}
/* FIXED HEADER */
.et-fixed-header #et-top-navigation {
    padding-top: 55px!important;
}
#main-header.et-fixed-header {
    box-shadow: 0 7px 7px rgba(0, 0, 0, 0.1)!important;
}
.et-fixed-header #et-secondary-nav li ul {
    background-color: #ededed!important;
}
/*--------------------------------------------------------*/
/*-------------------[HEADER ADDITION]--------------------*/
/*--------------------------------------------------------*/
/* TOP HEADER */
#top-header {
    z-index: 99998;
}
#top-header .container {
    padding-top: 0;
    height: 40px;
    text-align: right;
}
body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 40px;
}
/* ACCESSIBILTY */
div#Accessibility {
    background-color: #e1e1e1;
    display: inline-block;
    height: 40px;
    margin-right: 175px;
    padding: 12px 20px;
}
div#Accessibility #et-secondary-menu > ul > li a {
    padding-bottom: 0px;
}
div#Accessibility #et-secondary-menu {
    float: left;
    margin-right: 1em;
    margin-top: 0;
}
div#Accessibility .sub-menu {
    top: 28px;
}
div#Accessibility .ct-font-resizer {
    display: inline-block;
    float: left;
    margin-right: 1em;
}
div#Accessibility .home-button {
    margin-right: 1em;
}
div#Accessibility div.printfriendly {
    margin: 0 1em 0 0!important;
}
div#Accessibility .widgettitle {
    display: none;
}
/* SEARCH */
div#Accessibility #et_top_search {
    display: inline-block;
    float: left;
    position: relative;
    width: auto;
    margin: 0 1em 0 0;
    cursor: pointer;
}
div#Accessibility .a11y-toggle-contrast.toggle-contrast {cursor: pointer;}
div#Accessibility #et_search_icon::before {
    font-size: 16px;
    top: -2px;
    left: 45px!important;
}
div#et-top-navigation #et_top_search {
    display: none;
}
/* ADJUST CONTRAST */
div#Accessibility .offscreen {
    display: none;
}
div#Accessibility .aticon-adjust::before {
    color: #4d4d4d;
}
div#Accessibility .a11y-toggle-contrast.toggle-contrast {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0;
    margin-right: 1em;
}
/* DONATE BUTTON */
div#Donate {
    position: absolute;
    right: 0;
    top: -24px;
    z-index: 99999;
}
.donate-button {
    background: #79c043 none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    padding: 16px 30px;
    text-transform: uppercase;
}
.donate-button:hover {
    background: rgba(121, 192, 67, 0.83) none repeat scroll 0 0;
}

/*--------------------------------------------------------*/
/*----------------------[HOME PAGE]-----------------------*/
/*--------------------------------------------------------*/
/* HOW WE CAN HELP SECTION */
.how-can-we-help .et_pb_button {
    width: 100%;
}
.how-can-we-help .et_pb_button_module_wrapper.et_pb_module {
    margin-bottom: 0em;
    margin-top: 1em;
}
.et_pb_column.how-can-we-help {
    border-radius: 10px;
}
/* HOME TILES */
div.home-titles div.et_pb_main_blurb_image img {
    width: 100%;
}
div.home-titles .et_pb_main_blurb_image {
    margin-bottom: 0;
}
div.home-titles .et_pb_blurb_container {
    margin: 2em;
	min-height: 150px;
}
div.home-titles .et_pb_button_module_wrapper.et_pb_module {
    margin: 2em!important;
}
div.home-titles .et_pb_column {
    border-radius: 10px;
}
/* LATEST NEWS */
div.latest-news .et_pb_blog_grid h2, div.latest-news .et_pb_blog_grid .et_pb_post h2 {
    color: #00551d!important;
}
div.latest-news .post-content > p {
    color: #00551d!important;
    font-size: 14px!important;
    line-height: 1.3em!important;
}
div.latest-news .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    margin-bottom: 0!important;
}
/* GLOBAL CALL TO ACTION */
.Global-CTA .et_pb_promo {
    border-radius: 10px;
}
/*-------------------------------------------------------------------*/
/*----------------------[SERVICES - SUB PAGES]-----------------------*/
/*-------------------------------------------------------------------*/
/* SHORT CODE - NAVIGATION MENU */
.shortcode_menu {
    list-style: outside none none!important;
    margin: 0!important;
    padding: 0 0 10px!important;
}
.shortcode_menu a {
    color:#4d4d4d!important;
 }
.shortcode_menu a:hover {
    color:#999!important;
 }
.left-menu .sub-menu .shortcode_menu li {
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    padding-top: 10px;
}
.et_pb_text.et_pb_module.sub-menu {
    border-radius: 0 0 10px 10px;
}
.et_pb_column.et_pb_column_1_3.left-menu.et_pb_column_0.et_pb_column_single {
    padding-top: 0;
}
.left-menu .et_pb_title_container h1 {
    font-family: inherit;
    text-transform: capitalize;
}
/* DOWNLOAD RESOURCES */
.resources .et_pb_promo_description h2, .sub-menu strong, .resources .et_pb_blurb_container > h4{
    font-size: 18px!important;
}
.et_pb_promo.resources {
    border-radius: 10px;
    padding: 25px!important;
}
.resources .et_pb_blurb_content {
    padding: 25px!important;
}
.resources {
    border-radius: 10px;
}
/*----------------------------------------------------------------------------*/
/*----------------------[DISCOVER MORE - IMAGE SLIDER ]-----------------------*/
/*----------------------------------------------------------------------------*/
/* DISCOVER MORE - IMAGE SLIDER 
.et_pb_slider.discover-more  {
    overflow: visible;
}
.et_pb_slider.discover-more a.et-pb-arrow-prev {
    left: 0px;
}
.et_pb_slider.discover-more a.et-pb-arrow-next {
    right: 0px;
}
.discover-more .et-pb-arrow-prev span, .discover-more .et-pb-arrow-next span {
    font-size: 18px;
    font-weight: 700;
}
.discover-more .et-pb-arrow-prev {
    background: rgba(255, 255, 255,1) none repeat scroll 0 0;
    border-radius: 0 10px 10px 0 ;
    color: #4d4d4d!important;
    padding: 10px 15px;
}
.discover-more .et-pb-arrow-prev:hover{
    padding: 10px 25px;
	background: rgba(255, 255, 255,0.75) none repeat scroll 0 0;
}
.discover-more .et-pb-arrow-next {
    background: rgba(255, 255, 255,1) none repeat scroll 0 0;
    border-radius: 10px 0 0 10px;
    color: #4d4d4d!important;
    padding: 10px 15px;
}
.discover-more .et-pb-arrow-next:hover{
    padding: 10px 25px;
	background: rgba(255, 255, 255,0.75) none repeat scroll 0 0;
}
.discover-more .et-pb-arrow-next:before {
	content: " ";
}
.discover-more .et-pb-arrow-prev span, .discover-more .et-pb-arrow-next span {
	display: block;
}
.discover-more .et-pb-arrow-prev:before {
	content: " ";
}
.discover-more.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_description, .discover-more.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_image {
	animation-name: none;
	-webkit-animation-name: none;
	-moz-animation-name: none;
	-ms-animation-name: none;
	-o-animation-name: none;
	opacity:1;
}
.discover-more.et_pb_slider .et-pb-arrow-prev, .discover-more.et_mobile_device .et-pb-arrow-prev {
	opacity: 1;
}
.discover-more.et_pb_slider .et-pb-arrow-next, .discover-more.et_mobile_device .et-pb-arrow-next {
	opacity: 1;
}
*/
/*----------------------------------------------------------------*/
/*------------------------[GRAVITY FORM]--------------------------*/
/*----------------------------------------------------------------*/
/* FORM */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #79c043 !important;
    border: medium none !important;
    border-radius: 5px;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 10px 15px !important;
}
.gform_wrapper .gfield_required {
    color: #79c043 !important;
}
.blue div.gform_footer.top_label .gform_button.button {
    background-color: #0083c7 !important;
}
.pink div.gform_footer.top_label .gform_button.button {
    background-color: #ee1065 !important;
}
.orange div.gform_footer.top_label .gform_button.button {
    background-color: #f7941d !important;
}
.navy div.gform_footer.top_label .gform_button.button {
    background-color: #1c1d4d !important;
}
.purple div.gform_footer.top_label .gform_button.button {
    background-color: #6E1976 !important;
}
/*--------------------------------------------------------*/
/*----------------------[FOOTER]--------------------------*/
/*--------------------------------------------------------*/
div.footer-widget .logo img:hover {
    opacity:0.75;
}
div.footer-widget .logo {
    margin-bottom: 0;
    margin-top: -45px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(1) {
    width: 17%;
    margin-bottom: 0;
    margin-right: 2%;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) {
    width: 57%;
    margin-bottom: 0;
    margin-right: 2%;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) {
    width: 20%;
    margin-bottom: 0;
    margin-right: 0;
    float: right;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    margin-bottom: 1em!important;
}
#footer-widgets {
    padding: 8% 0 0;
}
.footer-widget h4 {
    padding-bottom: 1em;
}
#footer-widgets .footer-widget .menu li {
    border-right: 1px solid #4d4d4d;
    display: inline-block;
    line-height: 1.2em;
    margin-right: 1em;
    padding: 0 1em 0 0;
}
#footer-widgets .footer-widget .menu .last{
    border-right: none;
}
#footer-widgets .footer-widget li::before {
    border: medium none;
}
#footer-widgets .contact .phone, #footer-widgets .contact .email   {
    font-size: 18px;
    font-weight: 700;
}
#footer-widgets .contact a:hover  {
    color: #999;
     transition: all 0.2s ease 0s;
}
#footer-info {
    float: right;
    text-align: right;
}
#footer-bottom {
    padding: 0;
}
#footer-widgets .et_pb_widget {
    width: 100%;
}
.bottom-left.fwidget.et_pb_widget {
    float: left!important;
    width: 50%!important;
}
.bottom-right.fwidget.et_pb_widget {
    float: left!important;
    margin-right: 1em!important;
    width: auto!important;
}
/* GENERAL */
.wp-pagenavi span.current, .wp-pagenavi a:hover {
    color: #79c043!important;
}
/*---------------------------------------------------------------*/
/*-------------------------[MONARCH]-----------------------------*/
/*---------------------------------------------------------------*/
.et_monarch .et_social_networks .et_social_icon, .et_monarch .et_social_networks .et_social_icon::before, .et_monarch .et_social_networks .et_social_icon::after {
    height: 30px;
    line-height: 30px;
    width: 30px;
}
.et_monarch .et_social_icon, .et_monarch .et_social_icon::before, .et_monarch .et_social_icon::after {
    font-size: 14px;
}
.et_monarch .et_social_networks li, .et_monarch .widget_monarchwidget .et_social_networks li, .et_monarch .widget .et_social_networks li, .et_monarch .widget_text .et_social_networks li {
    min-height: 30px;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input {
    border: 1px solid #ededed;
}
/*---------------------------------------------------------------*/
/*-------------------------[EVENTS]------------------------------*/
/*---------------------------------------------------------------*/
.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    float: none;
    padding-right: 0;
    width: 100%;
}
.tribe-events-list-event-title {
    font-size: 30px;
    padding-bottom: 0;
}
.single-tribe_events .tribe-events-single-event-title {
    font-size: 30px;
}
h2.tribe-events-page-title {
	font-size: 30px;
    font-weight: 700;
 }
.tribe-event-schedule-details, .tribe-events-schedule h2 {
    font-size: 22px;
    font-weight: initial;
}
.tribe-updated.published.time-details {
	font-size: 22px;
    font-weight: initial;
    margin: 0;
    padding: 0.5em 0 0!important;
}
.tribe-events-day .tribe-events-event-image {
    width: auto;
}
.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details {
    font-size: 16px;
    padding-top: 1em;
}
#tribe-bar-form .tribe-bar-submit input[type="submit"] {
    background: #79c043 none repeat scroll 0 0;
    font-size: 16px!important;
    padding: 4px 10px!important;
}
.tribe-events-list-separator-month, .tribe-events-day .tribe-events-day-time-slot h5 {
    font-size: 16px;
    padding: 10px 20px!important;
    color: #4d4d4d;
}
#tribe-bar-form.tribe-bar-mini label, #tribe-bar-form.tribe-bar-mini *, .tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a, #tribe-events-content .tribe-events-abbr  {
    font-size: 14px;
}
.tribe-events-notices {
    background: #79c043 none repeat scroll 0 0;
    border: none;
    border-radius: 10px;
    color: #fff;
    text-shadow: none;
}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
    background: #79c043 none repeat scroll 0 0;
    color: #fff;
    margin: 0;
}
#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
}
#tribe-events-content .tribe-events-tooltip h4 {
    background-color: #79c043;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-footer .tribe-events-sub-nav li, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav li, .tribe-events-back {
    font-weight: 700;
}
.tribe-event-description {
    font-size: 12px;
}
.single-tribe_events .tribe-events-event-meta {
    font-size: 16px;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 0;
}
.tribe-events-list-widget .tribe-event-title {
    padding: 0;
}
h4.tribe-event-title a {
	color: #79c043!important;
}
/*---------------------------------------------------------------*/
/*---------------[DIVI PARENT THEME STYLE OVER RIDE]-------------*/
/*---------------------------------------------------------------*/
/* BUTTONS */
.et_pb_button.blue, .et_pb_button.blue:hover  {
    background-color: #0083c7 !important;
}
.et_pb_button.pink , .et_pb_button.pink:hover {
    background-color: #ee1065 !important;
}
.et_pb_button.orange, .et_pb_button.orange:hover {
    background-color: #f7941d !important;
}
.et_pb_button.navy, .et_pb_button.navy:hover {
    background-color: #1c1d4d !important;
}
.et_pb_button.purple, .et_pb_button.purple:hover {
    background-color: #6E1976 !important;
}
/* BLOG GRID */
.et_pb_blog_grid .et_pb_image_container, .et_pb_post .et_main_video_container {
    float: left;
    margin: 0 1em 0 0;
    position: relative;
    width: 50%;
}
.et_pb_blog_grid h2 {
    margin-top: 0;
    padding-bottom: 0;
}
.et_pb_blog_grid .et_pb_post .post-meta {
    margin-bottom: 0;
}
.et_pb_blog_grid .et_pb_post {
    padding: 0px;
    border: none;
	min-height: 275px;
}
.et_pb_blog_grid  .et_pb_post .entry-featured-image-url {
    margin-bottom: 5px;
}
/* BLOG & EVENTS - MORE BUTTON */
a.more-link, .tribe-events-read-more {
    background: #e4e4e4 none repeat scroll 0 0;
    border-radius: 5px;
    color: #4d4d4d;
    float: left;
    font-size: 14px;
    font-weight: 700;
    margin-top: 1em;
    padding: 5px 30px 5px 15px;
    text-transform: capitalize;
    }
a.more-link:hover, .tribe-events-read-more:hover {
    background: #f5f5f5 none repeat scroll 0 0;
    padding: 5px 35px 5px 20px;
    transition: all 0.2s ease 0s;

}
a.more-link::after {
    content: "5";
    font-family: ETmodules;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1em;
    text-transform: none;
    font-size: 22px;
     position: absolute;
}
/* FULLWIDTH HEADER */
.et_pb_fullwidth_header .header-content h1, .et_pb_title_container h1 {
    line-height: 1em;
    font-family: 'sunnyfield_mixbrushmedium';
    text-transform: uppercase;
    font-size: 60px;
    line-height: 0.9em;
}
.et_pb_fullwidth_header {
    padding: 100px 0;
}
.et_pb_fullwidth_header_subhead {
    line-height: 1em;padding-bottom: 10px;
}
.et_pb_fullwidth_header_subhead {
    font-size: 24px;
    font-weight: bold;
    line-height: 1em;
    padding-bottom: 10px;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content, .et_pb_post_title.et_pb_fullwidth_post_title_0 h1 {
    margin-right: 0!important;
    padding: 0;
    width: 40%;
}
.et_pb_fullwidth_header_subhead {
    font-size: 20px;line-height: 1.2em;
}
/* VIDEO */
.et_pb_video {
    margin-bottom: 5%;
}
/* TOGGLE*/
.et_pb_toggle_close {
    background-color:rgba(255,255,255,0);
}
.et_pb_toggle {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: currentcolor currentcolor #ccc;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin-bottom: 10px!important;
    padding-bottom: 10px!important;
}

.et_pb_toggle_title::before {
    content: "3";
    font-size: 30px;}

.et_pb_toggle_close h5.et_pb_toggle_title {
    color: #000;
}
.et_pb_toggle_content h1, .et_pb_toggle_content h2, .et_pb_toggle_content h3, .et_pb_toggle_content h4 {
    font-size: 1.1em;
}
/* ACCORDIAN */
.et_pb_accordion .et_pb_toggle_open, .et_pb_accordion .et_pb_toggle_close {
    padding: 0 0 10px 0!important;
}
/* BLURB */
.et_pb_blurb_content {
    max-width: none;
}
/* BLOCKQUOTE */
blockquote {
    font-size: 1.6em;
    line-height: 1.2em;
}
/* BLOOM WIDGET */
.et_bloom .et_bloom_widget_content .et_bloom_form_container .et_bloom_form_content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding: 0 !important;
}
.et_bloom .et_bloom_widget_content .et_bloom_form_container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;	
}
/* COLOUR OVERRIDE */
#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #79c043;
}
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[981px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1300px ) {
/* FULLWIDTH HEADER */
div.et_pb_fullwidth_header_container div.header-content-container div.header-content {
    width: 50%!important;
}
}
/*-------------------[1100px]------------------*/
@media only screen and ( max-width: 1100px ) {
#top-menu li a {
    font-size: 14px!important;
}
#top-menu li {
    padding-right: 10px;
}

}

/*-------------------[980px]------------------*/
@media only screen and ( max-width: 980px ) {
/* FIXED HEADER */
.et-fixed-header #et-top-navigation {
    padding-top: 140px!important;
}
#main-header.et-fixed-header {
    box-shadow: none!important;
}
#top-header, #top-menu li.home.menu-item, #et-secondary-nav, #et-secondary-menu {
    display: block!important;
}
#logo {
    margin-top: 0!important;
    max-height: 80%;
}
/* FULLWIDTH HEADER */
.et_pb_fullwidth_header {
    padding: 50px 0!important;
}
div.et_pb_fullwidth_header_container div.header-content-container div.header-content {
    width: 50%!important;
}
.et_pb_fullwidth_header .header-content h1, .et_pb_title_container h1{
    font-size: 50px;
}
div.footer-widget .logo {
    margin-top: 0;
}
#footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget:nth-last-child(-n+2), #footer-widgets .footer-widget:nth-last-child(-n+3) {
    width: 100%!important;
    margin-bottom: 20px!important;
    margin-right: 0!important;
}
.et_pb_widget.widget_text {
    width: 100%;
}
.et_pb_slides .et_pb_slide_description .et_pb_slide_title {
    font-weight: bold!important;
}
.et_pb_column.et_pb_column_2_3.et_pb_column_1.et_pb_specialty_column {
    padding-top: 0;
}
/* DISCOVER MORE */
.discover-more h1, .discover-more .et_pb_slide_description .et_pb_slide_title {
    font-size: 24px!important;
}
}
/*-------------------[767px]------------------*/
@media only screen and ( max-width: 767px ) {
/* FULLWIDTH HEADER */
div.et_pb_fullwidth_header_container div.header-content-container div.header-content {
    width: 75%!important;
}
.bottom-left.fwidget.et_pb_widget, .bottom-right.fwidget.et_pb_widget  {
    float: none!important;
    width: 100%!important;
}
}
/*-------------------[650px]------------------*/
@media only screen and ( max-width: 650px ) {
/* SUB MENU */
.sub-menu input[type="text"], .sub-menu input[type="password"], .sub-menu input[type="tel"], .sub-menu input[type="email"], .sub-menu input.text, .sub-menu input.title, .sub-menu textarea, .sub-menu select {
    font-size: 1em;
    width: 100%;
}
}
/*-------------------[530px]------------------*/
@media only screen and ( max-width: 530px ) {
/* FULLWIDTH HEADER */
div.et_pb_fullwidth_header_container div.header-content-container div.header-content {
    width: 100%!important;
}
.et_pb_section.et_pb_fullwidth_section.et_pb_section_0.et_pb_with_background {
    background-image: none!important;
    background-color: #79c043;
}
.et_pb_fullwidth_header {
    padding: 30px 0!important;
}
#top-header {
    display: none!important;
}
div#Donate {
    top: 30px;
}
.donate-button {
    font-size: 16px;
    padding: 10px 20px;
}
/* DISCOVER MORE */
.discover-more h1 {
    font-size: 18px!important;
}
 .discover-more .et_pb_slide_description .et_pb_slide_title {
    font-size: 22px!important;
}

}
/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
.et_pb_button, a.more-link, .tribe-events-read-more {
    font-size: 14px!important;
}

}